Subject: Re: gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 28 Dec 2003 09:47:04 -0800

Hi Matt,
Thanks for sending in your Sea Fury article.  I've got a bit of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Matt 
  To: [email-masked] 
  Sent: Thursday, November 27, 2003 6:24 PM
  Subject: gallery submission

        Gallery Template #02

        1/48 Hawker Sea Fury 

        by Matt Borlandelli
        --------------------

              Steve Bamford will insert full sized version of photo 01.jpg here

             

        This is the Hobbycraft Sea Fury built straight from the box with the only aftermarket parts being True Details bulged main wheels. Bare Metal Foil was used for the exhaust shields and around the canopy frame.

              Steve Bamford will insert full sized version of photo 02.jpg here

             

        Photos and text © 2003 by Matt Borlandelli

       

------------------------------------------------------------------------------
  Join Excite! - http://www.excite.com
  The most personalized portal on the Web!